@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "../../common/css/reset.css";

html,
body {
	background: transparent;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	width: 100%;
	padding: 0;
	font-size: 83%;
}
#townIntroduction dl {
	line-height: 1.21;
	overflow: hidden;
}
#townIntroduction dl dt {
	width: 5em;
	float: left;
	_display: inline;
}
#townIntroduction dl dd {
	width: 7em;
	float: right;
	_display: inline;
	text-align: right;
}
#townIntroduction p {
	background: #FF1F20;
	margin: 3px 0 0 0;
	padding: 2px 0;
	text-align: center;
	color: #FFF;
}